html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.hover-card {
    transition: all 0.2s ease-in-out;
    border-radius: 15px;
}

    .hover-card:hover {
        transform: translateY(-5px);
        box-shadow: 0 6px 15px rgba(0, 0, 0, 0.1);
    }

.icon-circle {
    width: 80px;
    height: 80px;
    background-color: #eef4ff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}